/* HAPPY FEET CUSTOME STYLES */

    form #website, form #favourites{ display:none; }
/* GENERAL STYLES */

.clearfix {
    clear: both;
}
/* COLOUR STYLES */

.color-red {color: #d81d41;}
.color-aqua {color: #1dd8b4;}
.color-blue {color: #1d8cd8;}
.color-yellow {color: #d7d81d;}
.color-purple {color: #d13285;}
.color-dark {color: #2f2f37;}
.color-silver {color: #cccccc;}
.color-mustard {color: #f9c609;}
.color-mid-blue {color: #09b5c0;}
.color-dark-gray {color: #857859;}
.color-dark-blue {color: #0691c6;}
.color-gold {color: #ecbb56;}
.color-green {color: #9db94b;}
.color-orange {color: darkorange;}
.color-white {color: white;}
/* colours */
.color-line {
    background-color: darkorange;
    height: 2px;
}

/* CONTAINER STYLES */
.container {
    padding-bottom: 50px;
}

/* COLUMNS */

.col-sm-4, .col-md-4{
    padding: 0;
    vertical-align: top;
    display: inline-block;
}

/* FONTS */

/*
font-family: 'Berkshire Swash', cursive;
font-family: 'Lobster Two', cursive;
font-family: 'Righteous', cursive;
font-family: 'Roboto', sans-serif;
font-family: 'Itim', cursive;
*/

p {
    font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5 {
    text-align: center;
    font-family: 'Itim', cursive;
    font-weight: 600;
}

h3 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.pull-left {float: left;
width: 49%;}
.pull-right {float: right;}

ul.bird {
     list-style-type: none;
    url('bird.png');

}
    .bird > li::before {
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    background-size: cover;
    background-image: url('bird.png');
    background-repeat: no-repeat;
    margin-right: 10px;
    background-position: center center;
    vertical-align: middle;
  }


.decorated-line {
    text-decoration: underline;
}

.logo{
    max-width: 281px;
}

nav ul li {
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px;
}

img.contain {
    max-width: 100%;
    padding: 0px 0px;
}
.contain {
  object-fit: contain;
}

img.fill{
     width: 100%;
    padding: 0px 0px;
}
.fill{
    object-fit: fill;
}

.jumbotron {
    padding: 10px 0px;
    background-color: white;
}
.jumbotron-image {
box-shadow: 0 10px 6px -6px #777;
}

.round-icon-holder {
    background: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 25px auto;
    padding: 5px;
    border: solid 1px #555;
      background-color: #eed;
      box-shadow:  0 0 10px  rgba(0,0,0,0.7);
      -moz-box-shadow: 0 0 10px  rgba(0,0,0,0.7);
      -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.7);
      -o-box-shadow: 0 0 10px  rgba(0,0,0,0.7);
}
.round-icon {
    padding: 5px;
    height: 40px;
    
}
.boxes {
    padding: 0;
    margin-top: 2%;
    color: white;
}

.boxes .shadowed {
    box-shadow: 0 0 5px #000;
    margin-left: auto;
    margin-right: 5px;
    border-radius: 10px;
    padding-bottom: 20px;
}

@media (max-width: 767px) {
    .col-md-3.shadowed {
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    max-width: 49%;
}
    
    .round-icon-holder {
    margin: 5px;
    padding: 5px;
    display: inline-block;
}
    
    .boxes .shadowed {
    margin-left: auto;
    margin-right: 5px;
        margin-bottom: 5px;
    padding: 5px;
}
    
    .shadowed h4 {
        display: inline-block;
    }
    
    .shadowed p {
        display: none;
    }
    
}
@media (max-width: 575px) {
    .col-md-3.shadowed {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
        display: block;
        margin: 0 auto;
        padding-left: 1px;
        padding-right: 1px;
}
    .boxes {
        margin-top: 10px;
    }
    
    .row {
        margin-left: auto;
        margin-right: auto;
    }
    
    .pull-left {
        float: none;
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    
    .med-img {
    min-width: 100%;
    margin-right: 30px;
    margin-bottom: 30px;
}
    
    .col-md-4.pull-left.p-only {
        margin-left: 15px;
        margin-bottom: 20px;
    }
    
    .icon-md {
    margin-left: 0px!important;
}
    
    .indented {
    display: inline-block;
    margin: -25px 0px 10px 45px;
    padding: 0px;
    }
}

.col-md-3 {
    -ms-flex: 0 0 23%;
    flex: 0 0 23%;
    max-width: 23%;
}

.plained {
    padding: 20px;
    color: white;   
}

.spaced {
    margin: 20px auto;
}
.red-box > h5, .orange-box > h5, .blue-box > h5, .green-box > h5, .dark-green-box > h5, .purple-box > h5, .gold-box > h5, .aqua-box > h5 {
              text-shadow: 1px 1px #3f3f3f;
}
.red-box > p, .orange-box > p, .blue-box > p, .green-box > p, .dark-green-box > p, .purple-box > p, .gold-box > p, .aqua-box > p{
    text-shadow: none;
}

.red-box {background-color: #ff000f;}
.orange-box {background-color: #f1c50e;}
.blue-box {background-color: #00bdf2;}
.green-box {background-color: #9bcb53;}
.dark-green-box{background-color: #00a55f;}
.purple-box{background-color: #7e1e81}
.gold-box{background-color: #ecbb56;}
.aqua-box{background-color: #1dd8b4;}
.reviews {
    padding: 20px 15px; 
    border: 2px solid #f1c50e;
    border-radius: 10px 10px;
    background-color: rgba(255,205,7, 0.4);
    font-size: 80%;
}

a.pale {
    color: #fff;
}

.pale:link    {color:white;}
.pale:visited {color:white;}
.pale:hover   {color:black;
text-shadow: 1px 1px white;}
.pale:active  {color:darkorange;}

.extra-pic {
    width: 100%;
    height: 100%;
    padding-left: 10px;
}

@media (max-width:768px) {
    .extra-pic {
        width: 100%;
        height: auto;
        padding-left: 0px;
    }
}

.med-img {
    max-width: 30%;
    margin-right: 30px;
}

.footer-color {
    background-color: rgba(0,189,242,0.2);
    font-size: 80%;
}
.footer-color .icon-md {
    height: 20px;
    width: 20px;
    margin-left: 0px;
    margin-right: 12px;
}
.footer-color a{
    color: black;
}
.footer-color a:hover{
    color: darkorange;
}

nav ul li {
    font-family: 'Itim', cursive;
    font-size: 20px;
}

.navbar-light .navbar-nav .nav-link {
    color:blue;
}
.nav-link:hover {
    color: darkorange;
}

/*navbar */
.navbar .nav-item .nav-link {
    padding: 5px 0;
    position: relative;    
}
.navbar .nav-item .nav-link::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    background-color: darkorange;
    transition: all 0.5s ease;
    transform: scale(0);
}

.navbar .nav-item .nav-link.active::before, 
.navbar .nav-item .nav-link:hover::before {
    transform: scale(1);
}

.navbar-white .navbar-nav .nav-link.active {

  text-decoration: underline;
}


/* CONTACT FORM STYLES */

input {
    text-align: left;
}
.half-size-input {
	width: 50%;
	margin: 10px 10px;
	border-radius: 10px;
	padding: 10px 20px;
	color: black;
    font-weight: 600;
    background-color: #D4F4C7;
}

.full-size-input {
	    width: 50%;
    height: 150px;
    margin: 10px 10px;
    border-radius: 20px;
    padding: 10px 20px;
    color: black;
    background-color: #D4F4C7;
}

input[type=button], input[type=submit], input[type=reset],
button.contact-submit{
  background-color: #D4F4C7;
  border: none;
  color: #000;
  padding: 10px 32px;
      border-radius: 10px;
  text-decoration: none;
  cursor: pointer;
    text-align: center;
    margin: 20px auto;
}

input[type=submit]:hover {
      background-color:#0baf4e;
    color: white;
      transition: 0.3s;
  }

input[type=text],input[type=email], select, textarea {
     width: 50%;
    padding: 12px;
    border: 2px solid green;
    border-radius: 15px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 10px;
    resize: vertical;
    background-color: #D4F4C7;
    color: black;
}
input[type=text]:focus, input[type=email]:focus,select, textarea{
    box-shadow: 0 0 3px darkolivegreen;
}
@media screen and (max-width: 600px) {
	.half-size-input, .full-size-input {
	display: block;
        width: 100%;
	margin: 20px 20px 10px 20px;
	padding: 10px 20px;
}
    
.full-size-input {
	width: 90%;

	padding: 10px 20px;
}
    
    input[type=text], input[type=email], select, textarea {
        width: 90%;
    }
}

.contact-submit {
	background-color: #007bff;
	color: #ffffff;
	font-size: 120%;
	font-weight: 600;
	border: 1px solid  #fff;
	border-radius: 30px;
	padding: 10px 50px;
    text-align: center;
    display: block;
    font-size: 18px;
}

.text-center {
    text-align: center;
}

.g-recaptcha {
        display: inline-block;
    }


/* ICONS */

.icon-sm {
    margin-top: -22px;
    margin-left: -22px;
}

.icon-md {
    height: 30px;
    width: 30px;
    margin-left: -45px;
    margin-right: 12px;
}

/* MAPS STYLES */

.google-map {
     padding-bottom: 35%;
     position: relative;
    border: 1px solid darkgreen;
    box-shadow: 0 0 10px darkgreen;
}

.google-map iframe {
     height: 100%;
     width: 100%;
     left: 0;
     top: 0;
     position: absolute;
}

/* GROW */

.grow { 
transition: all .2s ease-in-out;

}

.grow:hover { 
transform: scale(1.1); 
        z-index: 10;
}

/* CAROUSEL STYLES */

  /* Make the image fully responsive */
  .carousel-inner {
      margin: auto;
      width: 85%;
      box-shadow: 0 10px 6px -6px #777;
            
}
.carousel-inner img {
    width: 100%;
    height: 100%;
    margin: auto;
    display: block;
    
  }

.carousel-control-next, .carousel-control-prev {
    width: 25%;
    color: blue;
    font-size: 200%;
}